{% extends 'base.html' %}
{% block content %}
  <div class="card text-white bg-dark mt-2 mb-2 mx-auto" style="max-width: 50rem;">
    <div class="card-header d-flex justify-content-between">
      <div class="d-flex flex-column">
        <h5 class="my-auto">{{mata_kuliah.nama}}</h5>
        <p class="card-text m-1 mt-2">Ruangan: {{mata_kuliah.ruangan}}</p>
        <p class="card-text m-1">Dibawa Oleh {{mata_kuliah.dosen}}</p>
      </div>
      <div class="d-flex flex-column">
        <p class="mx-1">{{mata_kuliah.semester}}</p>
        <p class="mx-1">{{mata_kuliah.jumlah_sks}} SKS</p>
      </div>
    </div>
    <div class="card-body">
      <p> {{mata_kuliah.deskripsi}} </p>
    </div>
  </div>
{% endblock %}